{
  "custom": {
    "background": "rgb(242, 243, 245) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(242, 243, 245)",
    "border": "0px 0px 1px none none solid rgb(29, 33, 41) rgb(29, 33, 41) rgb(229, 230, 235)",
    "borderRadius": "0px 4px 0px 0px",
    "borderTopRightRadius": "4px",
    "color": "rgb(29, 33, 41)",
    "display": "table-cell",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "minHeight": "0px",
    "minWidth": "0px",
    "padding": "0px 0px 0px 15px",
    "paddingInlineStart": "15px",
    "textOverflow": "clip"
  },
  "styleId": "style_86",
  "tw": "static font-medium leading-snug text-left visible m-0 pt-0 pr-0 pb-0 pl-3.5 overflow-visible"
}